@charset "utf-8";
#container {
	width:700px;
}
#logo {
	background-image:url(../images/med_logo.png);
	height:184px;
}
nav {
	padding-top:140px;
}
nav ul {
	font-size:18px;
}
nav ul a {
	width:114px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	text-align: center;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
h2 {
	font-family: Scriptina;
	color: #006666;
	font-size: 36px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
}
#maincontent {
	padding: 0;
	margin-top:20px;
	margin-left:5px;
	width: 700px;
}
#vision {
	background-image:url(../images/med_hero.jpg);
	width: 289px;
	height:213px;
	padding-top:30px;
	padding-right:355px;
	padding-left:30px;
	font-size:15px;
}
#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2;
	width: 635px;
	height:auto;
	background-color: rgba(255,255,255,1);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.imgcontent {
	margin-right: 20px;
	margin-bottom: 20px;
	-moz-box-shadow: 5px 5px 5px 1px #999999;
	-webkit-box-shadow: 5px 5px 5px 1px #999999;
	box-shadow: 5px 5px 5px 1px #999999;
}
.pod {
	width: 305px;
}
.podContent {
	width: 302px;
	height:180px;
}
#events {
	margin-left:7px;
}
#news {
	width:650px;
	margin-top:20px;
}
footer p {
	margin-left:5px;
}
#locations {
	-webkit-column-count: 3;
	text-align: center;
}
